@font-face {
  font-family: "iconfont"; /* Project id 4817177 */
  src: url('/static/Iconfont/iconfont.woff2?t=1739197479000') format('woff2'),
       url('/static/Iconfont/iconfont.woff?t=1739197479000') format('woff'),
       url('/static/Iconfont/iconfont.ttf?t=1739197479000') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-kongxinyuandian01:before {
  content: "\e875";
}

.icon-shouji1:before {
  content: "\e658";
}

.icon-dizhi2:before {
  content: "\e606";
}

.icon-dianziyouxiang1:before {
  content: "\e66d";
}

.icon-dianhua:before {
  content: "\e600";
}

.icon-dingwei:before {
  content: "\e640";
}

.icon-youjiantou1:before {
  content: "\e630";
}

.icon-dianhua2:before {
  content: "\e60c";
}

.icon-youjiantou:before {
  content: "\e624";
}

.icon-rightjiantou:before {
  content: "\e603";
}

.icon-daohang1:before {
  content: "\e62e";
}

.icon-shuangxiajiantou-:before {
  content: "\e629";
}

.icon-youjiantou2:before {
  content: "\e622";
}

.icon-daohang2:before {
  content: "\e68c";
}

.icon-dianziyouxiang:before {
  content: "\e6d7";
}

.icon-dizhi:before {
  content: "\e679";
}

.icon-shouji:before {
  content: "\e63e";
}

.icon-arrow-right-circle-fill:before {
  content: "\e747";
}

